/* COLORES 

Morado:
#bf03aa

Fucsia:
#ff126c

Fucsia claro:
#ff4666

Amarillo:
#ffb332

Azul:
#2d0a63

*/
/*
 ESTILOS WP GENRALES
 */
 .centered-paragraph {
    margin: 0 auto;
    max-width: none;
    white-space: unset;
    width: 100%;
 }
 /*
 FIN ESTILOS WP GENRALES
 */
 
 p:empty {
   display: none;
 }
 br{
   display: none;
 }
 
 .site-footer{
     z-index: 9999;
     position: relative;
 }
 
 .what-btn {
     z-index: 99999999;
 }
 
 .brd-redondo{
     border-radius: 20px;
 }
 
 @supports (-webkit-text-stroke: 2px #fff) {
   .solo_stroke {
       -webkit-text-stroke: 1px #fff;
       -webkit-text-fill-color: transparent;
       margin-right: 16px;
       margin-left: 16px;
   }
 }
 
 .main-general {
     /*
	 background-image: url(https://www.imagina.cl/content/uploads/2025/05/bg_cyber-scaled.jpg);
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
	 background-attachment: fixed
	 */
	 background: #eeeeee;
 }

.font_bebas{
  font-family: 'Bebas Neue', sans-serif;
}
#timer {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: .6em;
  letter-spacing: 5px;
  font-family: 'Bebas Neue', sans-serif;
}
.days{
  display: inline-block;
  padding: 0 10px;
  /*width: 100px;*/
  width: 23%;
  border-radius: 5px;
  text-align: center !important;
  color: #fff;
}
.hours{
  display: inline-block;
  padding: 0 10px;
  /*width: 100px;*/
  width: 23%;
  border-radius: 5px;
  text-align: center !important;
  color: #fff;
}
.seconds {
  display: inline-block;
  padding: 0 10px;
  /*width: 100px;*/
  width: 23%;
  border-radius: 5px;
  text-align: center !important;
  color: #fff;
}
.minutes{
  display: inline-block;
  padding: 0 10px;
  /*width: 100px;*/
  width: 23%;
  border-radius: 5px;
  text-align: center !important;
  color: #fff;
}

.puntos {
    display: inline-flex;
    top: 0px;
    position: absolute;
    margin-left: -12px;
}
.puntos h4{
  display: inline-flex;
  color: #fff;
  font-size: 3em;
}

.days {
}
.hours {
}
.minutes {
}
.seconds {
}
.numbers {
  color: #fff;
  font-size: 4em;
}

.color_white{
  color: #fff;
}
.color_fucsia{
  color: #ff126c;
}
.bg_fucsia{
  background: #ff126c;
}

.color_azul{
  color: #2d0a63;
}
.bg_azul{
  background: #666;
}

.bg_amarillo{
  background: #fff03c;
}

.logo_imagina{
    width: 118px;
    margin-left: 20px;
}

.wrapper {
    width: 100%;
    height: 121%;
    position: fixed;
    left: 50%;
    bottom: -74%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    overflow: hidden;
    z-index: 0;
    opacity: 0.4;
}

.wave {
    width: 173%;
    height: 221%;
    position: absolute;
    bottom: -190%;
    left: 0%;
    margin-left: -500px;
    margin-top: -500px;
    border-radius: 35%;
    background: linear-gradient(to top, rgba(255,179,50,0.2), rgba(255,179,50,0.2));
    animation: wave 15s infinite linear;
}

@keyframes wave {
  from { transform: rotate(0deg);}
  from { transform: rotate(360deg);}
}

#graf_1 {
    top: 15%;
    position: absolute;
    -webkit-animation: linear infinite;
    -webkit-animation-name: run;
    -webkit-animation-duration: 20s;
    opacity: 0.2;
}
@-webkit-keyframes run {
  0% {
    left: -400px;
  }
  48% {
    -webkit-transform: rotateY(0deg); 
  }
  50% { 
    left: calc(100% + 250px);
    -webkit-transform: rotateY(180deg); 
  }
  98% {
    -webkit-transform: rotateY(180deg); 
  }
  100% {
    left: -400px;    
     -webkit-transform: rotateY(0deg);
  }
}

.frame {
    position: absolute;
    left: 40px;
    top: -4px;
    width: 80%;
}
#muteButton {
    z-index: 999;
    position: absolute;
    border-radius: 112px;
    margin-top: -91px;
    right: 35px;
    height: 50px;
    width: 50px;
}

#muteButton_xs {
    z-index: 999;
    position: absolute;
    border-radius: 112px;
    margin-top: -91px;
    right: 74px;
    height: 50px;
    width: 50px;
}

.condiciones_01{
  width: 400px;
}

.contenedor_condiciones{
   text-overflow: clip;
   /*overflow: hidden;*/
   height: 292px;
   rotate: -4deg;
}
/*
.linea_1 {
    position: absolute;
    left: -1rem;
}
*/
.linea_1 {
    position: absolute;
    left: -16rem;
    right: -20rem;
}

.linea_2 {
    position: absolute;
    left: -12rem;
    right: -14rem;
    top: 6rem;
    direction: rtl;
}

.linea_3 {
    position: absolute;
    top: 11rem;
    right: 10rem;
}

/*=================*/


video {
    max-width: 101%;
    margin-left: 0;
    margin-top: -4px;
    border-radius: 53px;
}

.frame {
    position: absolute;
    left: 5px;
    top: -4px;
    width: 98%;
}

  @media only screen and (max-device-width: 812px) {
    .main-general {
         background-image: url(https://www.imagina.cl/content/uploads/2025/05/bg_cyber_xs.jpg);
         background-position: center;
         background-repeat: no-repeat;
         background-size: cover;
         /*background-attachment: fixed;*/
     }

  .texto_flotante {
    padding: 6px;
    top: 42px;
    padding-left: 24px;
  }
  .text-left-xs{
    text-align: left !important;
  }
  .days{
    padding: 0 10px;
    width: 23%;
  }
  .hours{
    padding: 0 10px;
    width: 23%;
  }
  .seconds {
    padding: 0 10px;
    width: 23%;
  }
  .minutes{
    padding: 0 10px;
    width: 23%;
 }
 .logo_imagina {
     width: 96px;
     margin-left: 12px;
 }
 .wrapper{
   display: none;
 }
 #graf_1{
   display: none;
 }
 .what-btn{
   display: none;
 }
 #hubspot-messages-iframe-container.widget-align-left {
     display: none !important;
 }
}